ProtoDUNE Data Management - Task #18702

Add Jeremy Hewes to data management meeting invite
01/09/2018 02:48 PM - Steven Timm

Status: Closed Start date: 01/09/2018
Priority: Normal Due date:

Assignee: Stuart Fuess % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

History

#1 - 01/09/2018 02:50 PM - Steven Timm

- Subject changed from Add Joshua Hewes to data management meeting invite to Add Jeremy Hewes to data management meeting invite

#2 - 01/09/2018 09:32 PM - Stuart Fuess

- Status changed from Assigned to Resolved

Added jezhewes@gmail.com

#3 - 01/12/2018 05:44 PM - Steven Timm

- Status changed from Resolved to Closed
